.accordionWrapper{display:inline-block; overflow:hidden;}
.accordionWrapper img{vertical-align:top; border:0; margin:0; padding:0}
.accordionWrapper div{display:inline; float:left; margin:auto;}
.accordionWrapper div.title{cursor:pointer;border:thin solid #cbcbcb;margin-right:-1px;}
.accordionWrapper div.content{display:none;}

body {
	height:100%;
	width:100%;
	background-image:url(images/stripe.png);
	background-color:#0F0;
}

#bckgrnd_body {
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	background-color:#333;

}

#bckgrnd {
	background:url(images/01540_driftwood_1920x1200.jpg);
	background-position:top center;
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;

}

#welcome {
	position:absolute;
	top:0;
	left:50%;
	top:50%;
	margin-left:-250px;
	margin-top:-100px;

}
#start {
	height:1px;
	width:100%;
	position:absolute;
	top:50%;
	background-color:#e4e4e4;
	box-shadow:3px 3px 15px #666, -3px 3px 15px #666, 3px -3px 15px #666, -3px -3px 15px #666;
}

#loading {
	position:absolute;
	top:0;
	left:50%;
	top:50%;
	width:80px;
	margin-left:-40px;
	margin-top:20px;
	color:#e4e4e4;
	font-size:12px;
}

#mainframe {
	height:450px;
	width:100%;
	background-color:#000;
	color:#F00;
	position:absolute;
	margin-top:-225px;
	top:50%;
	/* for IE */
	filter:alpha(opacity=80);
	/* CSS3 standard */
	opacity:0.8;
	font-family:"Lucida Calligraphy";
	font-size:12px;
	text-align:center;
	box-shadow:3px 3px 15px #666, -3px 3px 15px #666, 3px -3px 15px #666, -3px -3px 15px #666;
	overflow:hidden;
}

#overlay {
	background-color:#000;
	position:absolute;
	margin-top:-225px;
	margin-left:-432px;
	top:50%;		
	left:50%;
	width:864px;
	height:450px;			
	/* for IE */
	filter:alpha(opacity=70);
	/* CSS3 standard */
	opacity:0.7;
}

#frame {	
	position:absolute;
	margin-top:-225px;
	margin-left:-432px;
	top:50%;		
	left:50%;
}

.title {
	width:58px;
	height:448px;
	background-position:0px 0px;
	background-repeat:no-repeat;
	border:thin solid #cbcbcb;			
}

.menu_hover {
	width:100%;
	height:100%;
	background-repeat:repeat;
	background-image:url(images/hover.png);
}

.menu_hover:hover {
	background-image:none;	
}

.selected {
	background-image:none;
}

#menu_home {
	width:100%;
	height:20px;
	background-color:#F00;	
}

.content {
	color:#e4e4e4;
	font-size:12px;
}

.gallery {
	padding-left:15px;
	padding-right:15px;
	padding-top:2px;
	float:left;
}

.gallery a img {
	border:4px solid #e4e4e4;
	margin:4px;
}

.gallery a img:hover {
	border:4px solid #900;
}

.rbut {
	float:left;
	width:200px;
}

.preis {
	height:27px; 
	width:100px; 
	padding-left:60px; 
	padding-top:11px;
	background-image:url(images/euro.png); 
	background-repeat:no-repeat;
	border:thin solid #e4e4e4;
	font-size:12px;
	font-weight:bold;
	cursor: pointer;
}

.belegung {
	height:27px; 
	width:100px; 
	padding-left:60px; 
	padding-top:11px;
	background-image:url(images/cal.png); 
	background-repeat:no-repeat;
	border:thin solid #e4e4e4;
	font-size:12px;
	font-weight:bold;
	cursor: pointer;
}

.belegung:hover {
	background-color:#000;	
}

.preis:hover {
	background-color:#000;	
}

.back {
	cursor:pointer; 
	position:relative;
	top:2px;
	left:5px;
}

.back:hover {
	border:thin solid #e4e4e4;
}



.tbl td {
	padding-left:12px;
}

.td_title {
	border-color:#e4e4e4; 
	border-width:0 0 1px 0; 
	border-style:solid;	
	font-weight:bold;
}

.td_mid {
	border-color:#e4e4e4; 
	border-width:0 1px 0 0; 
	border-style:solid;	
}

#footer {
	position:absolute;
	background-color:#000;
	right:0;
	bottom:0;	
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	text-align:right;
	padding:5px;
	/* for IE */
	filter:alpha(opacity=80);
	/* CSS3 standard */
	opacity:0.8;	
	
}

#footer a {
	color:#FFF;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#impressum {
	width:630px;
	height:470px;
	overflow:auto;
	position:absolute; 
	top:50%; 
	left:50%; 
	margin-top:-235px; 
	margin-left:-315px;
	background-color:#FFF;
	padding:10px;
	font-size:12px;
	box-shadow:3px 3px 15px #666, -3px 3px 15px #666, 3px -3px 15px #666, -3px -3px 15px #666;
	display:none;
}

#impr_close {
	position: absolute;
	top:50%; 
	left:50%; 
	margin-top:-250px; 
	margin-left:320px;	
	cursor:pointer;
	display:none;
}

#browser_error {
	width:360px;
	height:240px;
	overflow:auto;
	position:absolute; 
	top:50%; 
	left:50%; 
	margin-top:-120px; 
	margin-left:-180px;
	background-color:#FFF;
	padding:10px;
	font-size:12px;
	box-shadow:3px 3px 15px #666, -3px 3px 15px #666, 3px -3px 15px #666, -3px -3px 15px #666;
	display:none;
	background-color:#FF9;
	border:thin solid #333
}

#browser_error_close {
	position: absolute;
	top:50%; 
	left:50%; 
	margin-top:-155px; 
	margin-left:190px;	
	cursor:pointer;
	display:none;
}

.fr {
	width:630px;
	height:400px;
	overflow:auto;
	position:absolute; 
	top:50%; 
	left:50%; 
	background-color:#FFF;
	padding:10px;
	font-size:12px;
	box-shadow:3px 3px 15px #666, -3px 3px 15px #666, 3px -3px 15px #666, -3px -3px 15px #666;
	display:none;
}

.closebutton {
	position: absolute;
	top:50%; 
	left:50%; 
	cursor:pointer;
	display:none;	
}

